/*
© 2023 Elemete® Studio®
Toute reproduction interdite - Aucune copie ou modification autorisée - Tous droits réservés
No copy or modification allowed - All rights reserved
*/

.x-description-1
{
  margin-top:0px;
  width:70%;
  margin-left:15%;
  transition:0.3s;
  text-align:center;
  font-size:1.44rem;
  position:relative;
}
.x-description-1
{
  margin-top:0;
  padding-top:4em;
  padding-bottom:1em;
}
.x-description-1>div:nth-child(1)>img
{
  width:auto;
  height:auto;
  display:inline;
  max-height:6em;
  max-width:100%;
}

@media screen and (max-width:700px)
{
@media (orientation: portrait)
{
.x-description-1
{
  margin-top:-200px;
  width:calc(100% - 2em);
  padding-left:1em;
  margin-left:0;
  height:auto;
}
.x-description-1 .font-bliz-light-small-darkBeige
{
  font-size:1.4em;
}
}
}

@media screen and (max-height:500px)
{
@media (orientation: landscape)
{
.x-description-1
{
  margin-top:100px;
  width:calc(100% - 2em);
  padding-left:1em;
  margin-left:0;
  height:auto;
}
.x-description-1>div:nth-child(1)>img
{
  max-width:80%;
}
.x-description-1 .font-bliz-light-small-darkBeige
{
  font-size:1.4em;
}
}
}

.bandeau-x3
{
  min-height:100px;
  padding-top:0em;
  margin-bottom:0em;
  position:relative;
  background-color:rgba(255,255,255,0.03);
}
.bandeau-x3>div
{
  width: 70%;
  margin-left: 15%;
  transition: 0.3s;
  position: relative;
  /* height:525px; */
  overflow:hidden;
  padding-bottom:2em;
}
.bandeau-x3 .splide__slide {
  opacity: 1.0;
}


.bandeau-x3 .splide__track--nav>.splide__list>.is-active
{
  border:none;
}

.row-x3
{
  overflow:auto;
}
@media screen and (max-width:1300px)
{
.bandeau-x3>div
{
  width:calc(100% - 2em);
  margin-left:1em;
}
}


.bandeau-x4
{
  min-height:798px;
  width:100%;
  margin:0;
  background-size:auto 100%;
  background-position:center center;
  background-repeat:no-repeat;
  background-color:#202020;
  position:relative;
}
@media screen and (max-width:1300px)
{
.bandeau-x4>div
{
  width:calc(100% - 2em);
  margin-left:1em;
}
}
.bandeau-x4>.x-description-1
{
  position:absolute;
  width:70%;
  left:0;
  opacity:0.2;
  top:-1em;
}
@media screen and (max-width:1300px)
{
.bandeau-x4>.x-description-1
{
  width:calc(100% - 2em);
  left:0;
}  
}
.bandeau-x4-1
{
  min-height:100px;
  padding-top:0em;
  margin-bottom:0em;
  position:relative;
  margin-top:-15em;
}
.bandeau-x4>.x-description-2
{
  padding-top:calc(var(--hauteur-menu) + 610px);
  padding-bottom:3em;
  width:700px;
  margin-left:calc((100% - 700px) / 2);
  text-align:center;
  color:#a0a0a0;
}
.bandeau-x4>.x-description-2,
.bandeau-x4>.x-description-2 *
{
  font-size:1.15em;
}
.bandeau-x3-11
{
  background:#202020;
  margin-top:-1px;
}

.xx-elemete-studio
{
  display:none;
}

.scene
{
  position:absolute;
  top:calc(var(--hauteur-menu) + 20px);
  width:572px;
  height:572px;
  left:calc((100% - 572px) / 2);
  margin-left:0;
  z-index:10;
  background:black;
  border-radius:12px;
  border:1px solid black;
}
.scene>.galery
{
  width:initial;
  margin-left:-2px;
  margin-top:2px;
}
#image-carousel
{
  width:100%;
}
#image-carousel,
#image-carousel .splide__track 
{
  height:568px;
}
.nav-left
{
  z-index:11;
}
.head
{
  z-index:12;
}
@media screen and (max-width: 1300px)
{
.bandeau-x4>.scene
{
  width:568px;
  margin-left:0;
}
}

@media only screen and (orientation: portrait)
{
body .scene>.galery
{
  margin-top:0;
}
}
@media screen and (max-width: 700px)
{
.bandeau-x4>.x-description-2
{
  width:calc(100% - 1em);
  margin-left:1em;
}
}

#image-carousel .splide__slide
{
  border:1px solid black;
  border-radius:12px;
}
#image-carousel .splide__slide img
{
  border:1px solid black;
  border-radius:12px;
}

.mtimer
{
  z-index:10;
}
#navigation-bubble
{
  z-index:10;
}

@media screen and (max-width:580px)
{
.bandeau-x4>.scene
{
  width:calc(100% - 2em);
  left:1em;
}
}



.cinemax .scene
{
  width:100vw;
  left:0;
  height:calc(100vh - var(--hauteur-menu) - 20px);
  top:20px;
  padding-top:20px;
  margin-bottom:0;
  padding-bottom:0;
  border:none;
  border-radius:0;
}
.cinemax .bandeau-x3
{
  display:none;
}
.cinemax .head
{
  border-bottom:1px solid #a0a0a0;
}
.cinemax .scene #image-carousel,
.cinemax .scene #image-carousel .splide__track 
{
  height:calc(100vh - 180px);
}
.cinemax .splide__arrow--prev
{
  left:calc(20px + 3em);
}
.cinemax .splide__arrow--next
{
  left: calc(100% - 1.2em - 80px - 3em);
}